我在这里: 首页 » Calm关注 » 浏览文章: Windows Phone 8开发人员必须使用Windows 8系统
« 新iPad vs iPad2参数对比水货iPad坏了怎么办?小编帮你问苹果 »

Windows Phone 8开发人员必须使用Windows 8系统

据传Windows Phone 8开发工具不支持Windows7及更早的Windows版本。这则传言来自中国电信的一名经理,他强烈要求用户使用Windows8RP,因为目前只有这个系统支持Apollo开发工具。Sun Yi说:“Windows8RP已经可以下载了,是所有WP8开发人员的必备品。之前的Windows8开发者预览版和消费者预览版都不能进行WP8应用的开发(Apollo开发工具也无法在Windows 7下运行)。”

目前已基本证实Windows8及其移动版本将使用相同的内核。然而,微软强迫开发人员安装一个未完成的操作系统以开发将来的应用的行为,有点儿走钢丝的感觉。

再者,一旦正式版放出,RP版就会终止使用,开发人员将不得不购买Windows 8。

尽管微软的宣传把WP8 Apollo吹得前无古人后无来者,但早前关于现有手机包括Lumia900都无法升级到WP8的传言炸开了锅。

不管如何,在下个月的年度开发者大会上,微软应该会把情况交待清楚了。
[消息来源]泡椒网


原创文章如转载,请注明:转载自 Calm视点 [http://CalmLab.com]
本文地址:http://www.calmlab.com/post/CalmAttention/465/465.html


  • 相关文章

发表评论

为了防止SPAM,含链接的评论需要审核后才能显示。

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。

订阅博客

  •     订阅我的博客:订阅我的博客
  •     跟随我的推特:跟随我的推特
  •     跟随新浪微博:跟随新浪微博
  •    通过Google订阅本站
  •    通过鲜果订阅本站
  •    通过电子邮件订阅本站(金陵快讯)

站内搜索

博客标签

网站分类

文章归档